Browse Source

gha: don't install unneeded multilib packages for amd64

pull/522/head
Alibek Omarov 4 months ago
parent
commit
affc64c6da
  1. 2
      scripts/gha/deps_linux.sh

2
scripts/gha/deps_linux.sh

@ -10,7 +10,7 @@ if [ "$GH_CPU_ARCH" == "i386" ]; then
wget "https://github.com/AppImage/AppImageKit/releases/download/continuous/appimagetool-i686.AppImage" -O appimagetool.AppImage
elif [ "$GH_CPU_ARCH" == "amd64" ]; then
sudo apt update
sudo apt install gcc-multilib g++-multilib libx11-dev libxext-dev x11-utils libgl1-mesa-dev libasound-dev libstdc++6 libfuse2 zlib1g
sudo apt install libx11-dev libxext-dev x11-utils libgl1-mesa-dev libasound-dev libstdc++6 libfuse2 zlib1g
wget "https://github.com/AppImage/AppImageKit/releases/download/continuous/appimagetool-x86_64.AppImage" -O appimagetool.AppImage
else

Loading…
Cancel
Save